Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v2/auth/accesses/{access-id} \ --header 'Authorization: Bearer <token>'
{ "access": { "accessPermission": { "admin": true, "beneficiary": true, "convert": true, "enforceAllowedBeneficiaries": true, "id": "<string>", "markup": true, "onChain": true, "operationApprover": true, "operationRequester": true, "payIn": true, "payOut": true, "updatedAt": "<string>", "viewOnly": true }, "createdAt": "<string>", "email": "<string>", "frozenUntil": "<string>", "id": "<string>", "mfa": { "createdAt": "<string>", "id": "<string>", "updatedAt": "<string>" }, "updatedAt": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes